/*
Theme Name:     M4 Communications
Description:    
Author:         M4 Communications
Template:       twentyseventeen

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body, p, a, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

body {
    font: 300 14px/1.5em "Helvetica Neue", Helvetica, sans-serif;
    color: #555555;
}

h2 {
    font: bold 24px/1.2em "Helvetica Neue", Helvetica, sans-serif;
    color: #222222;
}

h3 {
	font: bold 20px/1.2em "Helvetica Neue", Helvetica, sans-serif !important;
    color: #222222;
	padding-top: 0;
}

h4 {
    font: bold 16px/1.2em "Helvetica Neue", Helvetica, sans-serif !important;
    color: #222222;
}

h5 {
    font: bold 14px/1.2em "Helvetica Neue", Helvetica, sans-serif;
    color: #222222;
	text-transform: initial;
	letter-spacing: 0;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    margin: 0 0 0.5em;
    line-height: 1.5em;
}

a:link, a:visited {
    color: #428bca;
    text-decoration: none;
	box-shadow: none;
}

a:hover {
    text-decoration: underline !important;
    color: #FF4800 !important;
	box-shadow: none !important;
}

.entry-content ul {
    margin: 0 0 15px 0;
    padding: 0 0 0 30px;
}

ol, ul {
    list-style: none;
}

.entry-content ul li {
    list-style-type: disc;
}

.entry-content ul ul {
    margin: 0;
}

.entry-content ul ul li {
    list-style-type: circle;
}

/* PAGE */

div#page {
    padding-top: 30px;
}

header.entry-header {
    width: 100% !important;
    display: block;
    float: none !important;
    text-align: left;
}

/* HEADER */

.navigation-top .wrap {
    max-width: 980px;
}

.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #333;
    background: #fff;
}

.main-navigation a:hover {
    background: #555;
    color: #ddd !important;
	text-decoration: none !important;
}

li.menu-item-has-children:after, li.menu-item-has-children:before {
	display: none !important;
}

.main-navigation li:hover {
	background: #555;
    color: #ddd;
}

body .navigation-top #top-menu > .current-menu-item > a, body .navigation-top #top-menu > .current_page_item > a,
li.menu-item-has-children.current-menu-ancestor,
.main-navigation li.menu-item-has-children.current-menu-ancestor > a,
.main-navigation li.menu-item-has-children.current-menu-ancestor > a:hover {
    background-color: #fff !important;
    color: #333 !important;
	text-decoration: none !important;
}

body ul.sub-menu li a:hover {
	text-decoration: underline !important;
}

.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
	background: transparent !important;
	color: #ddd!important;
}

li.menu-item-has-children > a:after {
    content: "" !important;
    display: block;
    border: 0.3em solid rgba(0, 0, 0, 0.4);
    border-color: rgba(255, 255, 255, 0.4) transparent transparent transparent;
    position: absolute;
    top: 48%;
    right: 1em;
}

li.menu-item-has-children {
    padding-right: 15px;
}

.btn-icon:before {
    content: "\f039";
    font-family: "FontAwesome";
    font-weight: normal;
    color: #fff;
    margin-left: 0.5em;
    text-shadow: 0 1px 0 #000;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    display: inline-block;
    padding: 0.8em 1em 0.8em 0.5em;
}

.menu-toggle:focus {
	outline: none;
}

.toggled-on .btn-icon {
	display: none;
}

.toggled-on .menu-toggle .icon-close {
    margin-right: 0.5em;
    display: inline-block;
    top: 0;
    height: 15px;
    width: 15px;
    margin-right: 0.7em;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    padding: 14px 14px;
    box-sizing: content-box;
    vertical-align: middle;
	max-width: 14px;
}



/* LOGO AND MISC */

header#masthead {
	overflow: hidden;
}

#header-top {
	background-color: #f5f5f5;
}

#header-top .wrap {
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 980px;
    box-sizing: content-box;
}

#logo img {
    width: 120px !important;
}

.header-widget .widget:first-child {
    margin: 0;
}

@font-face {
  font-family: Social;
  src: url('fonts/social.eot');
  src: url('fonts/social.woff') format('woff'),
  url('fonts/social.ttf') format('truetype'),
  url('fonts/social.svg') format('svg');
}

#header-top .social { float:right; }

#header-top .social a { font-size: 14px; filter: alpha(opacity=@opacity * 100); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; -webkit-transition: all ease-in-out 0.2s; -moz-transition: all ease-in-out 0.2s; -o-transition: all ease-in-out 0.2s; transition: all ease-in-out 0.2s; }

#header-top .social a:hover { filter: alpha(opacity=@opacity * 100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; text-decoration: none; }
#header-top .social a:before { font-family: Social; font-size: 1em; line-height: 1; margin: 0 0.2em 0.6em 0; padding: .53em; display: inline-block; -webkit-border-radius: 300px; -moz-border-radius: 300px; border-radius: 300px; color: #fff; text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.1); }

#header-top .social a.subscribe:before { content: "\e001"; background-color: #FF6600; }
#header-top .social a.twitter:before { content: "\e002"; background-color: #00aced; }
#header-top .social a.facebook:before { content: "\e003"; background-color: #3b5998; }
#header-top .social a.youtube:before { content: "\e004"; background-color: #af2b26; }
#header-top .social a.flickr:before { content: "\e005"; background-color: #ff0084; }
#header-top .social a.linkedin:before { content: "\e006"; background-color: #71c5ef; }
#header-top .social a.delicious:before { content: "\e007"; background-color: #285da7; }
#header-top .social a.googleplus:before { content: "\e008"; background-color: #2d2d2d; font-weight: bold; }
#header-top .social a.dribbble:before { content: "\e009"; background-color: #ea4c89; }
#header-top .social a.instagram:before { content: "\e010"; background-color: #517fa4; }
#header-top .social a.vimeo:before { content: "\e011"; background-color: #33454E; }
#header-top .social a.pinterest:before { content: "\e012"; background-color: #cb2027; }

#header-top .social a:before {
    font-family: Social;
    font-size: 1.1em;
    line-height: 1;
    margin: 0 0.2em 0.6em 0;
    padding: .53em;
    display: inline-block;
    -webkit-border-radius: 300px;
    -moz-border-radius: 300px;
    border-radius: 300px;
    color: #fff;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.1);
}

.widget {
    font: 300 13px/1.5em "Helvetica Neue", Helvetica, sans-serif;
    color: #555555;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

.searchform, #searchform {
    width: 98%;
    margin-top: 5px;
    position: relative;
    border-color: #efefef;
    border-width: 2px;
    border-style: solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.searchform input, #searchform input {
    font-size: 13px;
}

.searchform input.s, #searchform input#s {
    padding: 8px;
    width: 85%;
    margin: 0;
    border: none;
    background: none;
    color: #777;
}

.searchform button.submit {
    background: none;
    position: absolute;
    top: .6em;
    right: 10px;
    border: none;
    margin: 0;
    padding: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
    display: inline-block;
    padding: .327em 1em;
    color: white!important;
    text-align: center;
    border: none;
    text-decoration: none;
    font-size: 1em;
    font-family: inherit;
    cursor: pointer;
    overflow: visible;
    width: auto;
    line-height: 1.618em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    white-space: nowrap;
    background: #428bca;
    font-weight: 200;
    text-transform: uppercase;
    box-shadow: 0 0 0 0 #888888;
    -webkit-box-shadow: 0 0 0 0 #888888;
    -moz-box-shadow: 0 0 0 0 #888888;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: none;
    -webkit-appearance: caret;
    -moz-appearance: caret;
}

.searchform .icon-search:before {
    font-family: FontAwesome;
    color: rgba(0, 0, 0, 0.5);
    font-size: 1.4em;
    line-height: 1.5;
}

div#woo_search-2 {
	padding-bottom: 0 !important;
}

.icon-search:before {
    content: "\f002";
}

[class^="icon-"]:before, [class*=" icon-"]:before {
    text-decoration: inherit;
    display: inline-block;
    speak: none;
}

@media only screen and (min-width: 768px) {
	#logo {
		float: left;
		max-width: 100%;
	}
	.header-widget {
		float: right;
		width: 49%;
		clear: none;
		margin: 0;
	}
}

/* HOME HEADER */

div#wp-custom-header img {
    position: relative;
    max-width: 100%;
}

.custom-header {
    height: 300px;
    max-height: 300px;
    position: relative;
}

.site-branding {
    background: none;
    width: 50%;
    bottom: 0 !important;
    text-align: center;
    left: 0;
    margin: 0 auto !important;
    position: absolute !important;
    right: 0;
    padding-bottom: 0;
}

.site-branding-text h2 {
    font: bold 24px/1em Arial, sans-serif;
    color: #ffffff;
    margin-bottom: 0;
    padding: 10px 20px;
    line-height: 24px;
}

.site-branding-text a.woo-sc-button.custom {
    display: inline-block;
    padding: .327em 1em;
    color: white!important;
    text-align: center;
    border: none;
    text-decoration: none;
    font-family: inherit;
    cursor: pointer;
    overflow: visible;
    width: auto;
    line-height: 1.618em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    white-space: nowrap;
    background: #428bca;
    font-weight: 200;
    text-transform: uppercase;
    box-shadow: 0 0 0 0 #888888;
    -webkit-box-shadow: 0 0 0 0 #888888;
    -moz-box-shadow: 0 0 0 0 #888888;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: none;
    -webkit-appearance: caret;
    -moz-appearance: caret;
    font-size: 13px;
}

/* CONTENT */

div#content {
    max-width: 980px;
    margin: 0 auto;
    padding-left: 3.618em;
    padding-right: 3.618em;
    box-sizing: content-box;
}

.page:not(.home) #content,
.blog div#content {
	padding-top: 50px;
	padding-bottom: 50px;
}

div#primary {
    width: 68.385%;
    float: left;
}

aside#secondary {
    width: 28.385%;
    float: right;
    padding-top: 0;
}

.home aside#secondary {
	margin-top: 50px;
}

.home #content .panel-content .wrap {
	margin-top: 50px !important;
	padding-top: 0 !important;
}

/* FOOTER */

footer#colophon {
    background-color: #222222;
    margin-top: 0;
    border-top: 1px solid #dbdbdb;
}

footer#colophon .wrap {
    padding-top: 20px;
    padding-bottom: 20px;
}

.site-info {
    width: 100%;
    padding: 0;
    float: none !important;
}

footer .col-left {
    float: left;
}

footer .col-right {
	float: right;
}

footer p {
	color: #999999;
}

/* PAGE */

.entry-content {
    float: none !important;
    width: 100% !important;
}

h1.entry-title {
    font: 300 28px/1.1em "Helvetica Neue", Helvetica, sans-serif !important;
    color: #222222;
    margin: 0 0 0.5em;
    text-transform: initial !important;
    letter-spacing: 0 !important;
}

span.edit-link {
	display: none !important;
}

.entry-content p {
	font: 300 15px/1.5em "Helvetica Neue", Helvetica, sans-serif !important;
    color: #555555;
	margin-bottom: 1.2em;
}

#wp_cta_2244_variation_0, #wp_cta_2244_variation_1 {
    background-color: #428bca;
}

/* CTA* */

#wp_cta_2244_variation_0 .cta-container, #wp_cta_2244_variation_1 .cta-container {
    margin: 0 auto;
    padding-top: 30px;
}

#wp_cta_2244_container {
    width: 100%;
}

#wp_cta_2244_variation_0 h2, #wp_cta_2244_variation_1 h2 {
    color: #fff;
    padding: 0 0 30px;
    line-height: 1.3;
    font-weight: 300;
    font-size: 34px;
	display: inline;
}

#wp_cta_2244_variation_0 p, #wp_cta_2244_variation_1 p {
	font-size: 20px !important;
	margin-top: 30px;
}

#wp_cta_2244_variation_0 input#mce-EMAIL, #wp_cta_2244_variation_1 input#mce-EMAIL {
    max-width: 206px;
    padding: 5px;
    background: #fff;
    border-color: #efefef;
    border-width: 2px;
    border-style: solid;
    margin-bottom: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 15px;
    color: #666 !important;
    font-family: inherit;
	display: inline;
}

#wp_cta_2244_variation_0 input#mc-embedded-subscribe, #wp_cta_2244_variation_1 input#mc-embedded-subscribe {
	font-size: 15px;
    display: inline-block;
    padding: 0.527em 1em;
    color: white!important;
    text-align: center;
    border: none;
    text-decoration: none;
    font-size: 1em;
    font-family: inherit;
    cursor: pointer;
    overflow: visible;
    width: auto;
    line-height: 1.618em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    white-space: nowrap;
    background: #428bca;
    font-weight: 200;
    text-transform: uppercase;
    box-shadow: 0 0 0 0 #888888;
    -webkit-box-shadow: 0 0 0 0 #888888;
    -moz-box-shadow: 0 0 0 0 #888888;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: none;
    -webkit-appearance: caret;
    -moz-appearance: caret;
}

.entry-content img, img.thumbnail, #portfolio .group.portfolio-img img {
    height: auto;
    padding: 3px;
    border: 1px solid #e6e6e6;
    background: #F8F8F8;
    background: rgba(255, 255, 255, 0.7);
}

/* TABLES */

.entry-content table {
    border-spacing: 0;
    width: 100%;
    border: 1px solid #eee;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 1px 2px 0 #ffffff;
    -webkit-box-shadow: 0 1px 2px 0 #ffffff;
    -moz-box-shadow: 0 1px 2px 0 #ffffff;
    border-collapse: separate;
    margin-bottom: 1.5em;
}

.m4_client_container table {
    border-width: 0 !important;
}

.m4_client_container table tr td {
    border-width: 0 !important;
    padding: 0;
    width: 33%;
}

.entry-content table td, .entry table th {
    padding: .857em 1.387em;
    text-align: left;
    border-right: 1px dotted #eee;
    vertical-align: top;
}

.entry-content table tbody td {
    border-bottom: 1px solid #eee;
}

.m4_client_box img {
    border: none;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.3), 0 0 40px rgba(0,0,0,0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.3), 0 0 40px rgba(0,0,0,0.1) inset;
    box-shadow: 0 1px 4px rgba(0,0,0,0.3), 0 0 40px rgba(0,0,0,0.1) inset;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.m4_client_container table tr td {
    border-width: 0 !important;
    padding: 0;
    width: 33%;
}

.m4_client_text {
    text-align: center !important;
    padding-top: 10px !important;
    padding-bottom: 20px !important;
}

.blog article.post {
    float: left;
    width: 47%!important;
}

/* BUTTONS */

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
    display: inline-block;
    padding: .327em 1em;
    color: white!important;
    text-align: center;
    border: none;
    text-decoration: none;
    font-size: 1em;
    font-family: inherit;
    cursor: pointer;
    overflow: visible;
    width: auto;
    line-height: 1.618em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    white-space: nowrap;
    background: #428bca;
    font-weight: 200;
    text-transform: uppercase;
    box-shadow: 0 0 0 0 #888888;
    -webkit-box-shadow: 0 0 0 0 #888888;
    -moz-box-shadow: 0 0 0 0 #888888;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: none;
    -webkit-appearance: caret;
    -moz-appearance: caret;
}

a.woo-sc-button {
    font-family: sans-serif;
    display: inline-block;
    line-height: 1em;
    padding: 6px 13px;
    margin: 0 .6em 1.5em 0;
    border: 1px solid #4081af;
    border-bottom-color: #20559a;
    color: white !important;
    text-align: center;
    text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
    text-decoration: none !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    background-color: #237fd7 !important;
    background: #237fd7 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
	text-transform: uppercase;
	font-size: 15px;
}

a.woo-sc-button:hover, a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
    text-decoration: none;
    background: #245682 !important;
}

/* SPEAKING SERVICES */

.page-id-2627 div#primary,
.page-id-52 div#primary,
.blog div#primary {
	width: 100% !important;
	float: none !important;
}

.page-id-2627 aside#secondary,
.page-id-52 aside#secondary,
.page-id-686 aside#secondary,
.blog aside#secondary  {
	display: none !important;
}

/* BLOG */

.blog .page-header {
	display: none !important;
}

.blog article.post {
    float: left;
    width: 48%;
    border-style: solid;
    border-width: 1px;
    border-color: #CCC;
    margin-bottom: 30px;
    padding: 7px;
    border-radius: 3px;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15);
}

.blog article.post:nth-of-type(2n+2) {
    float: right;
}

.blog article.post:nth-of-type(2n+1)  {
	clear: both;
}

.blog article .entry-content {
	margin-bottom: 18px;
}

.blog article .a2a_kit {
	margin-bottom: 18px;
	display: block;
}

.post-thumbnail a img {
	height: auto;
    padding: 3px;
    border: 1px solid #e6e6e6;
    background: #F8F8F8;
    background: rgba(255, 255, 255, 0.7);
	margin-left: auto;
    margin-right: auto;
    display: block;
	text-align: center;
    margin-bottom: 15px;
}

.blog h2.entry-title a {
    font: bold 18px/1.2em "Helvetica Neue", Helvetica, sans-serif;
    color: #222222;
}

.blog h2.entry-title a:hover {
	font: bold 18px/1.2em "Helvetica Neue", Helvetica, sans-serif;
    color: #222222 !important;
	text-decoration: underline;
}

.page-id-686 header.page-header {
	display: none;
}

.post-thumbnail a:hover img, .post-thumbnail a:focus img {
    opacity: 1;
}

.blog article:hover {
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.55);
}

.page-id-686 article,
.archive article,
.search article {
	margin: 0 0 40px;
}

.page-id-686 .entry-header img,
.archive .entry-header img,
.search .entry-header img {
    height: auto;
    padding: 3px;
    border: 1px solid #e6e6e6;
    background: #F8F8F8;
    background: rgba(255, 255, 255, 0.7);
	float: left;
	max-width: 100px;
	margin: 5px 15px 15px 0;
}

.page-id-686 .entry-header h2,
.archive .entry-header h2,
.search .entry-header h2 {
	display: inline;
	text-transform: normal !important;
}

.page-id-686 .entry-header h2 a,
.archive .entry-header h2 a,
.search .entry-header h2 a {
	font: 300 28px/1.1em "Helvetica Neue", Helvetica, sans-serif;
    color: #222222;
	text-transform: initial;
}

.page-id-686 .entry-header h2 a:hover,
.archive .entry-header h2 a:hover,
.search .entry-header h2 a:hover {
    color: #222222 !important;	
}

.entry-meta {
	font: 300 12px/1.5em "Helvetica Neue", Helvetica, sans-serif !important;
    color: #999999;
	text-transform: initial;
	letter-spacing: 0;
	margin-top: 20px;
}

.entry-meta a {
	font-weight: bold;
    color: #888;
}

.entry-meta a:hover,
.entry-meta a:focus {
	text-decoration: underline;
    color: red;
}

.post-more {
	margin-top: 20px;
}

.entry-meta .post-comments {
    margin-left: 0.5em;
    float: right;
}

.entry-meta a:link, .entry-meta a:visited, .post p.tags a:link, .post p.tags a:visited {
    font-weight: bold;
    color: #888;
}

.post-more a:hover, .entry-meta a:hover, .post p.tags a:hover, .entry-meta a:focus {
    text-decoration: underline;
    color: red;
}

.entry-meta .post-comments {
    margin-left: 0.5em;
    float: right;
}

/* ARCHIVE */

.archive .page-header,
.search .page-header {
	padding-bottom: 0;
	position: relative;
}

.archive #content,
.search #content {
	padding-top: 50px;
	padding-bottom: 50px;
}

.archive article,
.search article {
	padding-bottom: 0 !important;
}

.archive h1.page-title,
.search h1.page-title {
    text-transform: initial;
    letter-spacing: 0;
    border-bottom: 1px solid #e6e6e6;
    font: bold 18px/1em Arial, sans-serif;
    color: #222222;
    margin: 0 0 30px;
    padding: 0 35px 10px 0;
}

.archive div#primary,
.search div#primary {
	float: none !important;
	width: 100% !important;
}

.archive aside#secondary,
.search aside#secondary {
	display: none;
}

.archive a.icon-rss,
.search a.icon-rss {
	padding: 5px 10px;
    font-size: 14px;
    text-decoration: none;
    line-height: 22px;
	position: absolute;
    right: 0;
    top: -8px;
	color: #428bca;
}

/* Author */

#post-author, #connect {
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #fafafa;
}

.author #post-author {
    margin-bottom: 30px;
}

#post-author img {
    float: left;
    margin: 0 15px 5px 0;
    padding: 0;
    border: none;
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
}

#post-author {
    padding: 15px;
    margin: 0 0 1.5em;
    border: 1px solid #e6e6e6;
    background: #fafafa;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#post-author h4 {
    margin-bottom: 0.4em;
	display: inline-block;
	padding-top: 0;
}

/* SINGLE */

.single div#primary {
	float: none !important;
	width: 100% !important;
}

.single aside#secondary {
	display: none;
}

#connect {
    background: #fafafa;
    margin: 0 0 1.5em;
    padding: 15px;
    border: 1px solid #e6e6e6;
    clear: both;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-weight: normal;
}

#connect h3 {
    margin-bottom: 10px;
}

#connect .newsletter-form {
    margin: 0 0 1em;
}

#connect .newsletter-form .email {
    width: 60%;
    background: #fff;
    padding: .3em;
    color: #888;
	font-size: 14px;
	display: inline-block;
}

#connect .newsletter-form .submit {
    cursor: pointer;
    padding: 3px 5px;
    margin: 0 0 0 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	font-size: 14px;
	display: inline-block;
}

#connect p {
    margin: 0 0 1em;
}

#connect .social a {
    filter: alpha(opacity=@opacity * 100);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    -o-transition: all ease-in-out 0.2s;
    transition: all ease-in-out 0.2s;
}

#connect .social a {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
#connect .social a:hover {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
#connect .social a:hover {
  text-decoration: none;
}
#connect .social a:before {
  font-family: Social;
  font-size: 1.1em;
  line-height: 1;
  margin: 0 0.2em 0.6em 0;
  padding: .53em;
  display: inline-block;
  -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
  color: #fff;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.1);
}
#connect .social a.subscribe:before {
  content: '\e001';
  background-color: #FF6600;
}
#connect .social a.twitter:before {
  content: '\e002';
  background-color: #00aced;
}
#connect .social a.facebook:before {
  content: '\e003';
  background-color: #3b5998;
}
#connect .social a.youtube:before {
  content: '\e004';
  background-color: #af2b26;
}
#connect .social a.flickr:before {
  content: '\e005';
  background-color: #ff0084;
}
#connect .social a.linkedin:before {
  content: '\e006';
  background-color: #71c5ef;
}
#connect .social a.delicious:before {
  content: '\e007';
  background-color: #285da7;
}
#connect .social a.googleplus:before {
  content: '\e008';
  background-color: #2d2d2d;
  font-weight: bold;
}
#connect .social a.dribbble:before {
  content: '\e009';
  background-color: #ea4c89;
}
#connect .social a.instagram:before {
  content: '\e010';
  background-color: #517fa4;
}
#connect .social a.vimeo:before {
  content: '\e011';
  background-color: #33454E;
}
#connect .social a.pinterest:before {
  content: '\e012';
  background-color: #cb2027;
}

#connect .related-posts h4 {
    font-size: 1em;
}

#connect .related-posts ul {
    list-style: disc outside none;
    margin: 0.5em 0 0 1em;
}

#connect .social {
    padding-top: 10px;
}

h3#reply-title {
	color: #333 !important;
    font-weight: normal !important;
    margin-bottom: 20px;
}

.entry-footer {
	border-top: 0;
	margin-top: 0;
    padding-top: 0;
}

.tags-links {
    color: #999;
    width: 100%;
    clear: both;
    margin-bottom: 20px;
	padding-left: 0 !important;
}

.tags-links i.icon-tag {
    font-size: 14px;
    margin-right: 2px;
}

.tags-links a {
    font-weight: bold;
    color: #888 !important;
    font-size: 14px;
    text-transform: initial;
    letter-spacing: 0;
}

.tags-links a:hover {
	text-decoration: underline;
    color: red  !important;
}

div#comments {
    padding-top: 40px;
}

#respond {
    margin: 40px 0 0;
}

.single div#content {
	padding-top: 50px;
}

.single img.attachment-medium.size-medium.wp-post-image {
    float: right;
    margin: 5px 0 15px 15px;
    height: auto;
    padding: 3px;
    border: 1px solid #e6e6e6;
    background: #F8F8F8;
    background: rgba(255, 255, 255, 0.7);
}

.single h1.entry-title {
	display: inline;
}

.comment-author .avatar,
.children .comment-author .avatar {
    height: 40px;
    left: 0;
    position: relative;
    width: 40px;
    float: left;
    border-radius: 50%;
    margin: 0 15px 10px 0;
}

#comments article {
	position: relative;
    padding: 20px;
	margin-bottom: 0;
}

.comment-author.vcard,
.comment-metadata {
	display: inline-block;
}

.comment-metadata {
	pointer-events: none;
}

.comment-meta {
    margin-bottom: 0;
}

.comment-author.vcard .fn a {
    font-size: 15px;
}

.comment-metadata a {
    font-size: 11px;
    text-transform: initial;
    letter-spacing: 0;
    font-weight: normal;
    color: #767676;
}

.comment-list {
	background: rgba(0, 0, 0, 0.02);
}

a.comment-reply-link {
    background: none repeat scroll 0 0 #BFBFBF;
    color: #222222 !important;
    margin: 0;
    padding: 0.2em 2.5em 0.2em 1em;
    text-shadow: none;
    font-size: .7em;
	right: 15px;
    top: 15px;
	position: absolute;
}

a.comment-reply-link:hover,
.comment-reply-link:focus {
	background: none repeat scroll 0 0 #BFBFBF !important;
    color: #222222 !important;
	text-decoration: none !important;
	box-shadow: none !important;
}

.comment-reply-link .icon {
    color: #222;
    right: 8px;
    height: 1em;
    position: absolute;
    top: 4px;
    width: 1em;
    left: initial !important;
}

#comments ol.children {
    margin: 0px 0px 0 25px;
    padding: 0;
}

#comments ol.children li {
    border-top: 1px solid #e6e6e6;
}

#comments ol.comment-list > li {
	border-bottom: 1px solid #e6e6e6;
}

ol.comment-list div#respond {
    padding: 0 20px;
    margin-top: 0;
}

a#cancel-comment-reply-link {
    display: block;
}

@media only screen and (min-width: 768px) {
	#main #connect:after {
		content: "";
		display: block;
		clear: both;
	}
	#main #connect .col-left, #connect .col-right {
		width: 48%;
	}
	#connect .related-posts {
		border-top: 0;
		border-left: 1px solid #e6e6e6;
		padding-top: 0;
		padding-left: 15px;
		margin-top: 0;
	}
	#connect .col-right {
		float: right;
	}
	#main #connect .col-left {
		float: left;
	}
}

@media screen and (min-width: 48em) {
	.wrap {
		padding-left: 1.618em;
    	padding-right: 1.618em;
	}
	.navigation-top {
		background: #0050a1;
		height: 30px;
		z-index: 170;
		margin: 0 auto;
		border-bottom: 1px solid #fff;
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		text-align: center;
		border-top: 0;
	}
	.navigation-top .wrap {
		max-width: 1000px;
		padding: 0;
	}
	.admin-bar .navigation-top {
		top: 32px;
	}
	.main-navigation a {
		font: 300 12px/1.6em "Helvetica Neue", Helvetica, sans-serif;
		color: #ddd;
		padding-top: 0.5em!important;
		padding-bottom: 0.5em!important;
		line-height: 1.6em;
	}
	.js .main-navigation ul, .js .main-navigation ul ul, .js .main-navigation > div > ul {
		display: block;
		float: right;
	}
	.main-navigation li {
		border: 0;
		display: inline-block;
		float: left;
	}
	.main-navigation ul ul {
		background: #555;
		border: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 99999;
		text-align: center;
		padding: 0.4em 0;
		width: 12em;
	}
	.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
		left: 0 !important;
	}
	.main-navigation ul ul a {
		padding-left: 0;
		padding-right: 0;
		max-width: 100%;
	}
	.main-navigation ul ul li {
		max-width: 100%;
	}
	.main-navigation ul ul a:hover {
		color: #ddd !important;
		text-decoration: underline;
		background: transparent !important;
	}
	.main-navigation li li.focus, .main-navigation li li.hover {
		background: transparent !important;
	}
	.main-navigation li li:hover, .main-navigation li li.focus {
		background: transparent !important;
	}
	.main-navigation .menu-item-has-children > a > .icon, .main-navigation .page_item_has_children > a > .icon {
		display: none;
	}
}

@media screen and (min-width: 67em) {
	.navigation-top .wrap {
		padding: 0;
	}
}

@media screen and (max-width: 767px) {
	#site-navigation .menu-toggle {
		height: 46px;
	}
	#connect .related-posts {
		border-top: 1px solid #e6e6e6;
		margin-top: 1em;
		padding-top: 1em;
	}
	div#page {
		padding-top: 0px;
	}
	nav#site-navigation {
		margin: 0 -1em;
		cursor: pointer;
		text-align: left;
		display: block;
		padding: 0;
		font-size: 1em;
		border-top: 0;
		margin-top: -1px;
	}
	.menu-toggle, .menu-toggle:hover, .menu-toggle:focus{
		background: rgba(0, 0, 0, 0.65);
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.65)), to(rgba(0, 0, 0, 0.8)));
		background: -webkit-linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.8));
		background: -moz-linear-gradient(center top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.8) 100%);
		background: -moz-gradient(center top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.8) 100%);
		border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	}
	nav#site-navigation:after {
		content: "";
		clear: both;
		display: block;
	}
	button.menu-toggle {
		width: 100%;
    	text-align: left;
		color: #fff;
		font-size: 14px;
    	font-weight: 600;
		padding-top: 0;
		padding-bottom: 0;
		border-top: 0;
	}
	.btn-icon {
		margin-right: 0.5em;
		display: inline-block;
		vertical-align: middle;
	}
	.site-branding {
		display: block;
		position: relative !important;
	}
	.custom-header-media {
		position: relative !important;
		display: block;
	}
	.custom-header {
		height: initial !important;
		max-height: 100% !important;
		display: block !important;
	}
	.site-branding {
		display: block !important;
		position: relative !important;
		width: 100%;
		max-width: 100%;
		text-align: left;
		background: #000000;
		padding: 75px 0;
	}
	.custom-header .wrap {
		position: relative;
		padding: 5px 20px 10px 20px;
	}
	.site-branding-text h2 {
		padding-left: 0;
	}
	div#wp-custom-header img {
		display: block;
	}
	/* div#primary,
	aside#secondary {
		float: none;
		width: 100%;
	} */
	.home #content .panel-content .wrap {
		padding-left: 0;
		padding-right: 0;
	}
	footer .col-left,
	footer .col-right {
		float: none;
	}
	.wp_cta_container, #wp_cta_2244_container {
		max-width: 100%!important;
	}
	.blog article.post:nth-of-type(2n+2) {
		clear: right;
		width: 100%;
		float: none !important;
	}
	.blog article.post {
		clear: left;
		width: 100%;
		float: none !important;
	}
	.js .main-navigation.toggled-on > div > ul {
		padding: 0;
	}
	.js .main-navigation.toggled-on > div > ul a {
		text-indent: 38px;
	}
	.js .main-navigation.toggled-on svg.icon.icon-angle-down {
		display: none;
	}
	li.menu-item-has-children > a:after {
		display: none;
	}
	.js .main-navigation ul.sub-menu {
		display: block;
		padding-left: 0;
	}
	.js .main-navigation ul.sub-menu a {
		text-indent: 58px !important;
	}
	body ul.sub-menu li a:hover {
		text-decoration: none !important;
	}
	.js .main-navigation.toggled-on > div > ul li:hover,
	.js .main-navigation.toggled-on > div > ul li:hover > a,
	.js .main-navigation.toggled-on > div > ul a:hover {
		color: #ddd !important;
	}
	.main-navigation li {
		border-bottom: 0;
	}
}

@media screen and (max-width: 676px) {
	.disappear-mobile {
		display: none;
	}
	.wp_cta_container > div, #wp_cta_2244_container > div {
		padding: 10px !important;
	}
}

[class^="icon-"], [class*=" icon-"] {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
}

[class^="icon-"], [class*=" icon-"] {
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    margin-top: 0;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
    text-decoration: inherit;
    display: inline-block;
    speak: none;
}

.icon-comment:before {
    content: "\f075";
}

.icon-rss:before {
    content: "\f09e";
}

.icon-large:before {
    vertical-align: -10%;
    font-size: 1.3333333333333333em;
}

.swp_social_panel a:hover{
	color: #fff !important;
}

.icon-tag:before {
    content: "\f02b";
}

h2.widget-title {
    font: bold 14px/1.2em "Helvetica Neue", Helvetica, sans-serif;
    color: #555555;
    border-bottom: 0px dotted #e6e6e6;
    margin-bottom: 0;
	letter-spacing: 0;
	text-transform: initial;
	margin-bottom: 10px;
	padding-bottom: 11px;
}

.widget #connect {
	background: transparent !important;
    border: 0;
    padding: 0;
}

#wp_cta_2115_variation_0 .demos {
    display: none;
}

div#wp_cta_2115_variation_0 {
    padding: 0;
}

#wp_cta_2115_variation_0 a:hover,
#wp_cta_2115_variation_0 a:link, 
#wp_cta_2115_variation_0 a:visited{
	color: #fff !important;
	text-decoration: none !important;
	cursor: pointer;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.row {
    position: relative;
	margin-top: 25px;
}

.row:after {
	content: "";
	display: block;
	clear: both;
}

.col-4 {
    float: left;
    width: 31.33%;
    margin-right: 2%;
}

.col-4:last-child {
    margin-right: 0;
}

.content-area.full-width {
    width: 100% !important;
    float: none !important;
}

@media only screen and (max-width: 767px) {
	.col-4 {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 2%;
	}
	div#primary,
	aside#secondary {
        width: 100% !important;
    	float: none !important;
	}
}